Subject: I-D Action: draft-homma-sfc-forwarding-methods-analysis-03.txt

From: [email-masked]
Date: Fri, 03 Jul 2015 05:28:53 -0700

A New Internet-Draft is available from the on-line Internet-Drafts directories.

        Title           : Analysis on Forwarding Methods for Service Chaining
        Authors         : Shunsuke Homma
                          Kengo Naito
                          Diego R. Lopez
                          Martin Stiemerling
                          David Dolson
                          Alexey Gorbunov
                          Nicolai Leymann
	Filename        : draft-homma-sfc-forwarding-methods-analysis-03.txt
	Pages           : 32
	Date            : 2015-07-03

Abstract:
   This document presents the results of analyzing packet forwarding
   methods and path selection patterns for achieving Service Chaining.
   In Service Chaining, data packets need to be forwarded to the
   appropriate service functions deployed in networks based on service
   provided for the packets, and distribution of the service-oriented
   route information and steering data packets following the route
   information would be required.

The IETF datatracker status page for this draft is:
https://datatracker.ietf.org/doc/draft-homma-sfc-forwarding-methods-analysis/

There's also a htmlized version available at:
https://tools.ietf.org/html/draft-homma-sfc-forwarding-methods-analysis-03

A diff from the previous version is available at:
https://www.ietf.org/rfcdiff?url2=draft-homma-sfc-forwarding-methods-analysis-03

Please note that it may take a couple of minutes from the time of submission
until the htmlized version and diff are available at tools.ietf.org.

Internet-Drafts are also available by anonymous FTP at:
ftp://ftp.ietf.org/internet-drafts/